@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'SlingNormal';
    src: url('../fontface/Sling-webfont.eot?') format('eot'),
         url('../fontface/Sling-webfont.woff') format('woff'),
         url('../fontface/Sling-webfont.ttf') format('truetype'),
         url('../fontface/Sling-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SlingLight';
    src: url('../fontface/SlingLight-webfont.eot?') format('eot'),
         url('../fontface/SlingLight-webfont.woff') format('woff'),
         url('../fontface/SlingLight-webfont.ttf') format('truetype'),
         url('../fontface/SlingLight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SlingBold';
    src: url('../fontface/SlingBold-webfont.eot?') format('eot'),
         url('../fontface/SlingBold-webfont.woff') format('woff'),
         url('../fontface/SlingBold-webfont.ttf') format('truetype'),
         url('../fontface/SlingBold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}



